@charset "utf-8";
/* CSS Document */

@import url(resets.css); /*Don't make any changes on this file*/
@import url(defaults.css); /*Please make the necessary changes on this file*/

/* Overall Structure
-------------------------------------------------------------------------------- */
.container { width:966px; margin:0 auto; }
.top-bg { background: url("../images/top-bg-repeatx.png") repeat-x scroll 0 0 transparent;}
.img-holder { font-size:0px; }


/* Header
-------------------------------------------------------------------------------- */
#header { height:155px; padding:0 0 7px 0; position:relative; }

#logo { font-size:0px; padding:0 0 0 0; }
.header-no { color:#ffffff; font-size:20px; text-align:right; letter-spacing:-2px; line-height:1; padding:50px 0 0 0; }
.header-no span { font-size:30px; }

.shopping-cart { position:absolute; top:20px; right:0px; float:right; }
.shopping-cart ul { float:right; }
.shopping-cart ul li { float:left; background: url("../images/shopping-cart-sep.gif") no-repeat scroll 0 6px transparent; padding: 0 0 0 1px; }
.shopping-cart ul li:first-child { background:none; }
.shopping-cart ul li a { color: #ffffff; display: block; font-size: 11px; font-style: normal; line-height: 21px; padding: 0 5px; text-decoration: none; }
.shopping-cart p { background: url("../images/cart-bg.png") no-repeat scroll 0 0 transparent; color: #ffffff; font-size: 11px; font-weight: bold; 
line-height: 21px; padding: 0 0 0 26px; }
.landing { height: 162px;}
.slogan {margin: 45px 0 0 30px;}
.slogan h2 {color:#ffffff; letter-spacing:0; font-size: 24px;}


/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu { height:37px; margin:0 0 19px 0; }


/* Banner
-------------------------------------------------------------------------------- */
#banner {  overflow:hidden; position:relative; width:670px; height:299px; }
.slider-text { height:299px; position:relative; width:670px; font-size:0px; overflow:hidden; }
.cover-image {
    font-size: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 670px;
    z-index: 1;
}
.banner-text * {
    color: #006666;
   /*  font-family: Helvetica,Arial,sans-serif; */
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    padding: 25px 0 0 25px;
}

.banner-text {  
background: url(../images/banner-text-bg.png) 0 0 repeat;
bottom: 0;
height: 300px;
left: 0;
position: absolute;
width: 170px;
z-index: 5;
line-height: 1px;
color: white;
font-size: 18px;
font-family: Helvetica, Arial, sans-serif;
font-weight: normal;
}
.banner-item { position:absolute; right:38px; top:55px; width:510px; }
.banner-item h1 { border:0 none; color:#ffffff; margin:0px; padding:0px; }
.banner-item p { color:#6c3f00; font-size:12px; font-weight:bold; }

.banner-shadow { height:15px; width:670px; font-size:0px; overflow:hidden; clear:both;  padding:0 0 20px 0;}

.banner-nav { bottom:0; height:77px; position:absolute; right:25px; z-index:5; }
.banner-nav ul li { float:left; padding:0 0 0 9px; background:none; }
.banner-nav ul li a { display:block; background-position:100% 0; background-repeat:no-repeat; height:62px; width:33px; }
.banner-nav ul li a.button1 { background-image:url(../images/btn-001.png) ; }
.banner-nav ul li a.button2 { background-image:url(../images/btn-002.png) ; }
.banner-nav ul li a.button3 { background-image:url(../images/btn-003.png) ; }
.banner-nav ul li a.button4 { background-image:url(../images/btn-004.png) ; }
.banner-nav ul li a.button5 { background-image:url(../images/btn-005.png) ; }
.banner-nav ul li a.button6 { background-image:url(../images/btn-006.png) ; }
.banner-nav ul li a.button7 { background-image:url(../images/btn-007.png) ; }
.banner-nav ul li a.button8 { background-image:url(../images/btn-008.png) ; }
.banner-nav ul li a.button9 { background-image:url(../images/btn-009.png) ; }
.banner-nav ul li a:hover,
.banner-nav ul li a.selected { background-position:0 0; }


/* Bottomarea
-------------------------------------------------------------------------------- */
#bottomarea { padding:0px 0 0px 0px; min-height:128px; height:auto !important; height:128px; }
#bottomarea .container { /* background:url(../images/bottomarea-sep.png) no-repeat scroll 100% 30px transparent; */ }
#bottomarea h3 {letter-spacing: 0; padding: 11px 0 5px; color:#999999;}
#bottomarea .green{color:#99cc66;}
.ba-box { background:url(../images/bottomarea-sep.png) 0 0 no-repeat; float:left; width:145px;padding: 0 15px 0 18px; min-height:70px; height:auto !important; height:70px; }
.bottomarea-top{background:url(../images/bottomarea-top.png) 0 0 repeat-x #E6E7E8; height:128px;}
.ba-box:first-child { background:none; }
.ba-box h4 { color:#267399; font-size:12px;  padding:16px 0; }
.ba-box ul { padding:0px; }
.ba-box ul li { color:#939598; background:none; font-size:12px; font-style:normal; list-style-type: none; }
.ba-box ul li a { color:#939598; text-decoration:none; }


/* Social Links
-------------------------------------------------------------------------------- */
#social-links { height:49px; border-top:1px solid #9a9a9a; background:url(../images/sociallinks-shadow.png) 0 bottom no-repeat; }
#social-links .sl-content { height:30px; background-color:#565656; border-top:1px solid #434343; border-left:1px solid #9a9a9a; border-right:1px solid #9a9a9a; border-bottom:1px solid #9a9a9a; }
#social-links ul { padding:0px; }
#social-links ul li { float:left; line-height:25px; padding:2px 0 0 30px; line-height:26px; font-style:normal; }
#social-links ul li a { color:#aeaeae; font-size:11px; text-decoration:none; }
#social-links ul li a img { float:left; margin:0 5px 0 0; }


/* Footer
-------------------------------------------------------------------------------- */
#footer { text-align:center; color:#eaeaea; font-size:11px; padding:15px 0; background:#666666; }
#footer p { padding:0; }
#footer li { background:url(../images/footer-li-bg.png) left no-repeat; list-style-type:none; float:left; font-size:11px; font-style:normal; }
#footer li:first-child { background:none; }
#footer li a { color:#eaeaea; text-decoration:none; }
#footer li a:hover { color:#7dc7ff; text-decoration:none; }
#footer ul{padding: 0;}
#footer .container{ text-align:left;}
#footer .container a{color:#EAEAEA; text-decoration:none;}

/* Display Area
-------------------------------------------------------------------------------- */
#display-area {  width:964px; border:1px solid #ffffff; }
.contentarea-bg {  padding:0 0 0px 0; min-height:620px; height:auto !important; height:620px; }


/* Sidebar
---------------------------------------- */
.sidebar { width:270px; padding:0px 0 0 0; }

.sb-box { padding:0 0 0px 0; }
.sb-box h3 { color:#ffffff; font-size:20px; padding:10px 0 0 18px; font-size:30px; letter-spacing: 1px; font-weight:normal;}

.sb-box .head { background-position:0 100%; background-repeat:no-repeat; height:51px; font-weight:lighter; }
.sb-box1 .head { background-image:url(../images/sb-box-head1.png); }
.sb-box2 .head { background-image:url(../images/sb-box-head1.png); }
.sb-box3 .head { background-image:url(../images/sb-box-head3.png); }

.sb-box .body { background-position:0 0; background-repeat:repeat-y; padding:10px 16px 0 16px; font-size:11px; }
.sb-box1 .body { background-image:url(../images/sb-box-body1.png); padding:0px 20px 9px 18px; height: 320px;}
.sb-box2 .body { background-image:url(../images/sb-box-body2.png); padding:0px 0px; color:#ffffff; line-height:18px; }
.sb-box2 .body .body-x {
    background: url(../images/sb-box-body1.png) 0 0 repeat-y;
    height: auto !important;
    min-height:207px;
    padding: 0px 10px 0 18px;
}
.sb-box3 .body { background:url(../images/sb-box-body3.png) 0 0 no-repeat; min-height:219px; height:auto !important; height:219px; color:#0076b0; line-height:20px; }
.testi {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    padding: 0;
	width: 240px;
}
.sb-box .tail { background-position:0 100%; background-repeat:no-repeat; height:10px; font-size:0px; }
.sb-box1 .tail { background-image:url(../images/sb-box-tail1.png); height:21px;}
.sb-box2 .tail { background-image:url(../images/sb-box-tail1.png); height:21px;}

.sb-contactus .head { text-align:left; height: 51px; }
.sb-contactus .head .img-holder { float:left; padding:15px 10px 0 10px; }
.sb-contactus h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: lighter;
    letter-spacing: 1px;
    padding: 10px 0 0 18px;
}
.sb-contactus .textfield,
.sb-contactus .textarea { padding:0 0 0px 0; }
.sb-contactus .textfield input { border:0 none; background:none transparent; width:222px; height:23px; padding:0 5px; line-height:23px; overflow:hidden; }
.sb-contactus .tf-holder {
    background: url("../images/sb-textfield-bg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 23px;
    line-height: 23px;
    margin: 0 0 12px;
    overflow: hidden;
    width: 232px;
}
.sb-contactus .textfield input,
.sb-contactus .textarea textarea { color:#7e7e7e; font-size:12px; font-style:italic; }
.sb-contactus .textarea textarea { background:url(../images/sb-textarea-bg.png) 0 0 no-repeat transparent; border:0 none; width:194px; height:75px; padding:5px; }
.sb-contactus .btn-actnow input {
    background: url("../images/btn-actnow.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 24px;
    margin-top: 7px;
    text-indent: -9999px;
    width: 125px;
}
.sb-contactus .btn-actnow input:hover { background-position:0 100%; }

.sb-testi .name {
    color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    padding-top: 10px;
    text-align: left;
}
.sb-testi .info { color:#cfcfcf; font-size:14px; text-align:right; }

label{color:#FFFFFF; font-size:12px;}
.readmore {
    background: url("../images/btn-readmore.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 24px;
    margin: 9px 0 0;
    width: 125px;
}
.readmore:hover {background-position: 0 100%}
/* Content 
---------------------------------------- */
.content { width: 670px; padding:0px 0 0 0px; }

/* .content h1,
.content h2,
.content h3 { text-shadow:0px -1px 1px #494949; } */

.blockquote { color:#fefefe; font-size:20px; font-style:italic; font-weight:bold; width:681px; }
.blockquote .top { background:url(../images/box-blue-top.png) 0 0 no-repeat; height:5px; font-size:0px; }
.blockquote .mid { background:url(../images/box-blue-mid.png) 0 0 repeat-y; padding:5px 20px 5px 40px; }
.blockquote .bot { background:url(../images/box-blue-bot.png) 0 0 no-repeat; height:35px; font-size:0px; }

.img-wrap-right,
.img-wrap-left { /* border:1px solid #d0d0d0;  */font-size:0px; }
.img-wrap-right img,
.img-wrap-left img { /* border:6px solid #ffffff;  */}

.content ul {}
.content ul li {
    background: url("../images/bullets.png") no-repeat scroll 0 4px transparent;
    list-style-type: none;
    padding: 2px 0 5px 20px;
}

.g-recaptcha,
.g-recaptcha iframe,
.g-recaptcha div div { width:100% !important; overflow:hidden !important; }

/* Landing page
-------------------------------------------------------------------------------- */
.landing .content { width:924px; padding:35px 20px 0 20px; }
.landing .blockquote { margin:0 auto; }
.landing h1 { width:924px; }

.thank-you-a {
    height: 382px;
    margin-top: 15px;
    width: 960px;
}

.wrap-content {
    background: url("../images/header-cloud.png") no-repeat scroll 0 0 transparent;
    height: 300px;
    width: 460px;
}

.thank-you-details {
    background: url("../images/content-cloud.png") repeat-y scroll 0 0 transparent;
    left: 0;
    position: relative;
    top: 140px;
    width: 382px;
}
.thank-you-text {
    color: #FFFFFF;
    margin-bottom: -55px;
    padding-left: 30px;
    position: relative;
    text-align: center;
    top: -44px;
    width: 325px;
}

.thank-you-img {
    padding-left: 3px;
}
.thank-you-footer {
    background: url("../images/footer-cloud.png") no-repeat scroll 0 0 transparent;
    height: 53px;
    position: relative;
    top: auto;
    width: 382px;
}
.stories-a article figure,
.story-a figure { margin:3px 15px 15px 0; }
.stories-a article h2,
.stories-a article p { margin-left:0 !important; }
#page-title .breadcrumbs-a { position:static; margin:10px 0; }

.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.hcol {
	display:inline-block;
	vertical-align:top;
	padding:15px;
	box-sizing:border-box; 
	float:none !important;
	width:32.33333333% !important;
}
.hcol-contents { padding:0; }
.hcol-contents img { width:100%; }
.hcolsx-beige.new-hcols { margin-left:-15px; }
.hc-head h3 { padding:0 0 8px; }
.our-lawyers .hc-head h3 { padding:8px 0; }

.nav-btn { display:none; }
#cat_694803_divs ul li a span { display:none; }
#cat_694803_divs ul li { position:relative; }
#cat_694803_divs ul li:hover > ul { left:0;  }
#cat_694803_divs ul li ul li:hover > ul { left:161px; top:0; }
#cat_694803_divs ul li.selected > a { background:transparent url("../images/menu-a-hover.gif") repeat-x scroll 0 0; color:#fff; }
.mobile-header { display:none; }

.map-cont { height:350px; width:65%; }
.map-cont iframe { width:100%; height:100%; }
.logo-mobile { display:none; }

/* Media Queries */

@media only screen and ( min-width:768px ) and ( max-width:965px ) {
	body { min-width:0; }
	.container { width:750px; }
	#display-area { width:auto; }
	.content,
	#banner,
	.cover-image,
	.banner-shadow { width:505px; }

	#logo img,
	.banner-shadow img { width:100%; }
	#header { height:auto; }
	.top-bg { background-position:0 -28px; }
	#nav_694803 a { padding:0 20px !important; }

	.sidebar { width:220px; }
	.sb-contactus .tf-holder,
	.sb-contactus .textfield input,
	.testi { width:100%; }
	.sb-contactus h3,
	.sb-box h3 { font-size:25px; }

	#footer { padding:15px 0; height:auto; } 
	#footer p { padding:0; text-align:center; }

	#bottomarea img { width:100%; }
	.bottomarea-top { height:auto; }
	#bottomarea { min-height:0; }
	#bottomarea p { padding:0; line-height:0; }

	.g-recaptcha,
	.g-recaptcha iframe,
	.g-recaptcha div div { width:100% !important; overflow:hidden !important; }
}

@media only screen and ( max-width:767px ) {
	body { min-width:0; }
	.container { width:auto; }
	#display-area { width:auto; }
	.content,
	#banner,
	.cover-image,
	.banner-shadow { width:auto; }
	.content { float:none; }
	#display-area { padding:0 15px; }
	
	#logo { float:none; text-align:center; padding:0 0 20px; }
	#logo img { max-width:247px; width:100%; }
	.banner-shadow img { width:100%; }
	#header { height:auto; padding:0; background:#a9915d;}
	.top-bg { background:none; }
	.hcol { }

	.sidebar { width:auto; float:none; margin:30px 0 0; }
	.sb-contactus .tf-holder,
	.sb-contactus .textfield input,
	.testi { width:100%; }
	.sb-contactus h3,
	.sb-box h3 { font-size:25px; }

	#footer { padding:15px; height:auto;  } 
	#footer p { padding:0; text-align:center; }
	.footer-links { text-align:center; margin:5px 0 0; }

	#main-menu { position:relative; text-align:right; background:#00646b; padding:0 10px;}
	.mobile-header { display:block; text-align:right; }
	.mobile-header a { display:inline-block; font-size:18px; color:#fff; line-height:37px; cursor:pointer; margin:0 11px;  }
	.mobile-header .nav-btn { display:inline-block; font-size:20px; color:#fff; line-height:37px; cursor:pointer; }
	.mobile-header a:hover,
	.mobile-header .nav-btn:hover { color:#a9915d; }
	#cat_694803_divs { 
		position:fixed; 
		left:-115%; 
		top:0; 
		width:100%; 
		max-width:272px;
		background:#a9915d; 
		height:100%; 
		z-index:999999;
		overflow-y:auto;
	}
	#cat_694803_divs ul li { display:block; float:none; text-align:left; border-top:1px solid #bfae87; }
	#cat_694803_divs > ul > li:first-child { border:0; }
	#cat_694803_divs ul li a { 
		border:0 !important; 
		text-transform:uppercase !important; 
		font-size:12px !important; 
		position:relative;
	}
	#cat_694803_divs ul li a span { display:block; text-align:center; position:absolute; width:35px; right:0; top:0; height:100%; border-left:1px solid #bfae87;  }
	#cat_694803_divs ul li a span em { display:table;width:100%; height:100%; }
	#cat_694803_divs ul li a span em .fa { display:table-cell; vertical-align:middle; font-size:16px; }
	#cat_694803_divs ul li a:hover,
	#cat_694803_divs ul li.selected > a { background:#00646b; }
	#cat_694803_divs ul li:hover ul,
	#cat_694803_divs ul li ul {
		position:static;
		width:auto;
		min-width:0;
		left:0;
		border:0;
		display:none;
	}
	#cat_694803_divs ul li ul li {
		
	}
	#cat_694803_divs ul li ul li a {
		font-size:14px;
		padding:0 30px;
		line-height:38px;
	}
	#cat_694803_divs ul li ul li ul,
	#cat_694803_divs ul li ul li:hover ul {
		margin:0 !important;
		position:static;
		width:auto;
		min-width:0;
		left:0;
		display:none;
		border:0;
	}
	#cat_694803_divs ul li ul li ul li a { padding:0 45px !important; }
	.nav-cover { position:fixed; top:0; left:0; width:100%; height:100%; z-index:999998; }
	#cat_694803_divs ul.openme { display:block !important; }

	.hcolsx-beige.new-hcols { margin-left:0; text-align:center; }
	.hcol { width:250px !important; text-align:left; }

	.sidebar .sb-box { background:#244b56; margin:0 0 30px; padding:20px; box-sizing:border-box; }
	.sb-box .body,
	.sb-box .head,
	.sb-box2 .body .body-x { background:none !important; padding:0; }
	.sb-box2 .body .body-x { min-height:0; }
	.sb-box .tail { display:none; }
	.sb-box h3 { padding:0 0 15px; }
	.sb-contactus .textfield input { background:#fff; box-shadow:2px 2px 4px #7c7b7b inset; }
	.sb-contactus .btn-actnow input { float:none; }

	.g-recaptcha,
	.g-recaptcha iframe,
	.g-recaptcha div div { width:300px !important; }

	#bottomarea img { width:100%; }
	.bottomarea-top { height:auto; background-position:0 -2px; border-top:1px solid #000; }
	#bottomarea { min-height:0; }
	#bottomarea p { padding:0; line-height:0; }

	.img-wrap-left { float:none; text-align:center; margin:20px auto 15px; width:266px; }
	.img-wrap-left img { width:100%; }

	.map-cont { width:100%; height:250px; }

	.logo-mobile { display:inline-block; }
	.logo-desktop { display:none; }
	.legal-services-page .img-txt-column-b { text-align:center; }

	.blog-container .post-list { float:none; width:auto; margin:0 0 20px; }
	.blog-container .side-panel { float:none; width:auto; }
	.blog-container h1 { font-size:22px;  }
    
    .attorneys-detail figure { text-align:center; }

}
@media only screen and ( max-width:480px ) {
	.cover-image { position:static; }
	.cover-image img { width:140% !important; margin-left:-40%; }
	.banner-text { position:static; width:auto; background:#fae3b9; height:auto; padding:15px; }
	.banner-text p { padding:0; }
	.slider-text { width:100%; height:auto; }
	#banner { height:auto; }
	.g-recaptcha,
	.g-recaptcha iframe,
	.g-recaptcha div div { width:100% !important; } 
}

@media only screen and ( max-width:320px ) {
	
}


